@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
html{
	width: 100%;
	margin: 0;
}
body{
	margin: 0;
	color: #000000;
	font-size: 14px;
	line-height: 1.2;
	font-family: "Montserrat", sans-serif;
	position: relative;
	width: 100%;
	-webkit-overflow-scrolling: touch;
	background: #ffffff;
	min-width: 320px;
}
body.active{
	overflow: hidden;
}
h1, h2, h3, h4, h5, h6{
	margin: 0 0 30px 0;
	font-weight: 700;
	color: #040404;
	line-height: 1.2;
}
h1{
	font-weight: 700;
	font-size: 72px;
}
h2{
	font-size: 48px;
}
h3{
	font-size: 30px;
}
h4{
	font-size: 24px;
}
h5{
	font-size: 20px;
}
h6{
	font-size: 16px;
}
p {
	font-weight: 400;
	font-size: 16px;
	line-height: 1.6;
	margin: 0 0 25px 0;
}
p strong{
	font-weight: 600;
}
p a{
	text-decoration: underline;
	text-decoration-skip-ink: none;
	color: #fff;
}
p a:hover{
	text-decoration: none;
}
p:last-child{
	margin-bottom: 0px;
}
img{
	display: block;
	max-width: 100%;
}
a {
	outline: none;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}
ul{
	padding: 0;
	margin: 0;
}
li{
	list-style: none;
}
/*== buttons
---------------------------------*/
button{
	margin:0;
	padding:0;
	border:none;
	background:none;
	cursor:pointer;
	overflow:visible;
	width:auto;
	outline: none;
	box-shadow: none;
	font-family: inherit;
}
button:hover , button:focus , button:active{
	outline: none;
	text-decoration: none;
}

/*== inputs
---------------------------------*/
input , select , textarea{
	font-family: inherit;
}
input{
	outline: none;
	border: none;
	font-family: inherit;
}
textarea{
	font-family: inherit;
	height: 80px;
	outline: none;
}
textarea{
	outline: none;
	resize: none;
}
/*== checkbox , raido */
select{
	outline: none;
	font-family: inherit;
}
a , button{
	-webkit-appearance: none;
	appearance: none;
	outline: none;
	box-shadow: none;
	-webkit-tap-highlight-color: transparent;
	-webkit-focus-ring-color: transparent;
}
/* End Total css ====*/
.container{
	max-width: 1230px;
	margin: 0 auto 0;
	padding: 0 15px;
}
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.font{
	font-family: "Manrope", sans-serif;
}
/* -------------- page index -------------- */
.header{
	padding: 24px 0;
}
.header .container{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header__right{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 0 42px;
}
.phone{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 0 12px;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.3;
	color: #232323;
	text-decoration: none;
	transition: 0.2s;
}
.phone__ico{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	border-radius: 100%;
	background: #ecf1ff;
	width: 32px;
	height: 32px;
}
.phone:hover{
	opacity: 0.8;
}
.btn-primary{
	display: flex;
	justify-content: center;
	align-items: center;
	width: fit-content;
	padding: 0 24px;
	height: 40px;
	background: #3f7cff;
	font-weight: 500;
	font-size: 16px;
	line-height: 1;
	color: #fff;
	text-decoration: none;
	transition: 0.2s;
}
.btn-primary:hover{
	background: #0053ff;
}
.btn-secondary{
	display: flex;
	justify-content: center;
	align-items: center;
	width: fit-content;
	padding: 0 24px;
	height: 40px;
	background: #232323;
	font-weight: 500;
	font-size: 16px;
	line-height: 1;
	color: #fff;
	text-decoration: none;
	transition: 0.2s;
}
.btn-secondary:hover{
	background: #303030;
}
/* ---------- main ---------- */
.main{
	padding: 85px 0;
	background: url("../img/bg.png") center top no-repeat;
}
.main__wrap{
	max-width: 566px;
}
.main__title{
	font-family: "Manrope", sans-serif;
	font-weight: 700;
	font-size: 48px;
	line-height: 1.2;
	color: #232323;
	margin-bottom: 10px;
	max-width: 500px;
}
.main__sub{
	font-family: "Manrope", sans-serif;
	font-weight: 500;
	font-size: 24px;
	line-height: 1.3;
	color: #232323;
	margin-bottom: 18px;
}
.main p{
	color: #232323;
}
.main__btns{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 0 12px;
	margin-top: 34px;
}
.main__btn{
	padding: 10px 24px;
	width: 197px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	font-size: 16px;
	line-height: 1.25;
	color: #3f7cff;
	transition: 0.2s;
}
.main__btn:hover{
	opacity: 0.7;
}
/* ---------- services ---------- */
.services{
	margin: 72px 0 32px 0;
}
.title{
	margin-bottom: 42px;
}
.title__item{
	font-family: "Manrope", sans-serif;
	font-weight: 700;
	font-size: 36px;
	line-height: 1.3;
	color: #232323;
	text-align: center;
	margin: 0;
}
.services__row{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 0 60px;
}

.services__item{
	width: 33.333333%;
	position: relative;
	padding: 212px 20px 0 20px;
}
.services__item-img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.services__text{
	border-radius: 16px;
	padding: 42px 24px 24px;
	background: #fff;
	position: relative;
	z-index: 2;
}
.services__text-ico{
	display: flex;
	justify-content: center;
	align-items: center;
	background: #ecf1ff;
	border-radius: 50px;
	width: 72px;
	height: 72px;
	position: absolute;
	top: -36px;
	right: 32px;
}
.services__text b{
	display: block;
	font-family: "Manrope", sans-serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 1.3;
	color: #232323;
	margin-bottom: 12px;
}
.services__text p{
	font-weight: 400;
	font-size: 16px;
	line-height: 1.6;
	color: #838383;
}
.info{
	margin: 0 0 62px 0;
}
.info__row{
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 0 57px;
}
.info__img{
	max-width: 663px;
}
.info__item{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 0 32px;
	overflow: hidden;
}
.info__item-number{
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	border-radius: 50px;
	width: 42px;
	height: 42px;
	flex-shrink: 0;
	background: #ecf1ff;
	font-weight: 700;
	font-size: 24px;
	line-height: 1;
	text-align: center;
	color: #3f7cff;
	font-family: "Manrope", sans-serif;
}
.info__item-number:after{
	position: absolute;
	top: 100%;
	left: 50%;
	content: "";
	transform: translateX(-50%);
	width: 1px;
	height: 999999px;
	border-left: 1px dashed #cbd9ff;
}
.info__item-wrap{
	padding: 4px 0 38px 0;
}
.info__item-wrap b{
	display: block;
	font-family: "Manrope", sans-serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 1.3;
	color: #232323;
	margin-bottom: 5px;
}
.info__item-wrap p{
	font-weight: 400;
	font-size: 16px;
	line-height: 1.6;
	color: #838383;
}
.info__item:last-child .info__item-number:after{
	display: none;
}
.info__item:last-child .info__item-wrap{
	padding-bottom: 14px;
}

.desc{
	padding: 42px 0 92px 0;
}
.desc__wrapper{
	background: url("../img/desc_bg.jpg") center top no-repeat;
	background-size: cover;
	border-radius: 16px;
	padding: 42px;
}
.desc .title{
	margin-bottom: 6px;
}
.desc .title__item{
	text-align: left;
	color: #fff;
}
.desc__sub{
	font-family: "Manrope", sans-serif;
	font-weight: 500;
	font-size: 24px;
	line-height: 1.3;
	color: #fff;
	margin-bottom: 18px;
}
.desc__wrapper p{
	font-weight: 400;
	font-size: 16px;
	line-height: 1.6;
	color: #fff;
}
.desc__wrapper-block{
	max-width: 540px;
}

.footer{
	background: #1f3a77;
	padding: 24px 0;
}
.footer .container{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.footer .phone{
	color: #fff;
}

.contact{
	height: calc(100dvh - 194px);
	position: relative;
}
.contact .container{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	height: 100%;
	min-height: calc(100vh - 194px);
}
.contact__form , .contact__right{
	width: 50%;
}
.contact__right{
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	min-height: 100%;
}
.contact__right img{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.contact__form{
	padding: 0 100px 0 0;
	flex-shrink: 0;
}
.contact__form-title{
	font-weight: 700;
	font-size: 36px;
	line-height: 1.3;
	color: #232323;
	margin-bottom: 42px;
}
.contact__form-input:not(:last-child){
	margin-bottom: 16px;
}
.contact__form-input input , .contact__form-input textarea{
	width: 100%;
	border-bottom: 1px solid #e3e3e3;
	padding: 10px 0px;
	height: 40px;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.2;
	color: #232323;
}
.contact__form-input textarea{
	height: 100px;
	border: none;
	border-bottom: 1px solid #e3e3e3;
}
.contact__form-input input::-webkit-input-placeholder,
.contact__form-input textarea::-webkit-input-placeholder {
	font-weight: 400;
	font-size: 16px;
	line-height: 1.2;
	color: #b3b3b3;
}
.contact__form-input input::-moz-placeholder,
.contact__form-input textarea::-moz-placeholder {
	font-weight: 400;
	font-size: 16px;
	line-height: 1.2;
	color: #b3b3b3;
	opacity: 1;
}
.contact__form-input input:-ms-input-placeholder,
.contact__form-input textarea:-ms-input-placeholder {
	font-weight: 400;
	font-size: 16px;
	line-height: 1.2;
	color: #b3b3b3;
}
.contact__form-input nput::placeholder,
.contact__form-input textarea::placeholder {
	font-weight: 400;
	font-size: 16px;
	line-height: 1.2;
	color: #b3b3b3;
	opacity: 1;
}
.contact__form-row{
	display: flex;
	justify-content: flex-end;
	margin-top: 42px;
}
.contact__form-btn{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 170px;
	height: 39px;
	background: #232323;
	font-weight: 400;
	font-size: 16px;
	line-height: 1;
	color: #fff;
	text-decoration: none;
	transition: 0.2s;
}
.contact__form-btn:hover{
	background: #3f7cff;
}


.modal {
	position: fixed;
	inset: 0;
	display: none;
	justify-content: center;
	align-items: center;
	backdrop-filter: blur(8px);
	background: rgba(31, 58, 119, 0.5);
	overflow-y: auto;
	z-index: 9999;
}
.modal.open {
	display: flex;
}

.modal-content {
	background: #fff;
	max-width: 485px;
	width: 100%;
	padding: 42px;
	position: relative;
}
.modal-close{
	position: absolute;
	top: 28px;
	right: 28px;
}